@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../img/bodybg.gif);
	margin: 0px;
	padding: 0px;
	color: #333333;
}
.wrapper {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	font-size: 80%;
}
.mp0 {
	padding: 0px;
	margin: 0px;
}
.cb {
	clear: both;
}
.inlain {
	display: none;
}
.img_left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.img_right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
